### Function

# PangoCairo show_layout

since: 1.10

#### Declaration [src]

    void
    pango_cairo_show_layout (
      cairo_t* cr,
      PangoLayout* layout
    )

#### Description [src]

Draws a `PangoLayout` in the specified cairo context.

The top-left corner of the `PangoLayout` will be drawn at the current point of the cairo context.

Available since: 1.10

#### Parameters

`cr`

  Type: `cairo_t`

  A Cairo context.

  The data is owned by the caller of the function.

`layout`

  Type: `PangoLayout`

  A Pango layout.

  The data is owned by the caller of the function.